body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    background: #FFFFFF;
}

.main-header {
    background: #0e6790;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 10px #000;
}

.hd-block {
    text-align: center;
    font-size: 25px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    line-height: normal;
    text-shadow: 0 1px 0 #0885fd, 0 6px 1px rgba(0, 0, 0, .1), 0 0 5px rgba(0, 0, 0, .1), 0 1px 3px rgba(0, 0, 0, .3), 0 3px 5px rgba(0, 0, 0, .2), 0 5px 10px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .2), 0 20px 20px rgba(0, 0, 0, .15);
}

.hd-block span {
    display: block;
    line-height: normal;
}

.hd-block .hd-top1 {
    font-size: 16px;
    color: #f8f21e;
}

.hd-block .hd-top2 {
    font-size: 16px;
    color: #75ee43;
    padding-top: 10px
}

.wel-come-block {
    color: #ccc;
    font-size: 14px;
}

.wel-come-block span {
    color: #f0c406;
    font-size: 14px;
}

.logout-block {
    color: #fff;
    font-size: 14px;
}

.ex-block {
    color: #fff;
    font-size: 14px;
}

.ex-block span {
    color: #f0c406;
}

.logout-block a {
    color: #ccc;
}

.cont-prt {
    background: #fff;
    padding: 6px;
    border: solid 3px #ccc;
    width: 100%;
    -webkit-box-shadow: -1px 0px 10px -2px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: -1px 0px 10px -2px rgba(0, 0, 0, 0.30);
    box-shadow: -1px 0px 10px -2px rgba(0, 0, 0, 0.30);
}

.status.table-bordered thead td,
.status.table-bordered thead th {
    border-bottom-width: 1px;
}

.cont-prt .table td,
.cont-prt .table th {
    padding: 2px 10px;
    font-size: 12px;
}

.cont-prt.status-block .table th {
    background: #cdeef0;
    font-weight: 500;
}

.personal-block .table-bordered thead th {
    font-weight: 500;
    background: #cdeef0;
}

.red-txt {
    color: #F00;
}

.btm-block .form-group {
    margin-bottom: 0;
    background: #cdeef0;
    border-right: solid 1px #fff;
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom: solid 1px #fff;
}

.btm-block .form-control {
    height: auto;
    font-size: 12px;
    line-height: 16px;
}

.btm-block label {
    font-size: 12px;
    margin-bottom: 0;
    font-weight: 500;
}

.nm-txt-box {
    display: block;
    line-height: 30px;
    color: #888;
}

.logo-block img {
    position: absolute;
    top: 0px;
}

.ft-btm {
    background: #019cc2;
    text-align: center;
    font-size: 12px;
    color: #fff;
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 6px;
}

.copy-txt {
    width: 100%;
}

.address-prt .form-group label {
    margin-bottom: 0px;
}

.reg-box {
    padding-left: 0;
    padding-right: 0;
}

.reg-prt {
    width: 40%;
    margin: 0 auto;
    border: solid 1px #ccc;
    border-radius: 8px;
    padding: 10px;
    margin-bottom: 20px;
    background: rgb(255, 255, 255, 0.8);
}

.common-block {
    border-radius: 5px;
    border: solid 5px #fff;
    margin-top: 8px;
    box-shadow: 0px 0px 10px #999;
    background: #f1f8f8;
}

.common-hd {
    background: #2c9cc4;
    height: 50px;
    color: #fff;
    font-size: 19px;
    line-height: 50px;
    padding-left: 10px;
    text-align: center;
    border-radius: 9px;
    /* margin-bottom: 3px; */
    border: 2px 2px 2px 2px white;
}

.reg-box .form-control {
    height: auto;
    font-size: 14px;
    line-height: 16px;
    background: #cdeef0;
    border: solid 1px #fff;
    padding: 12px 10px;
}

.reg-box .reg-prt .input-group-text {
    height: 42px;
    border-color: #fff;
    background: #cdeef0;
}

.reg-box .reg-prt .custom-select {
    height: auto;
    padding: 0;
    line-height: 16px;
    border-color: #fff;
}

.reg-prt label {
    display: block;
    margin-bottom: 0;
    clear: left;
    width: 100%;
    font-size: 16px;
}

.reg-prt .input-group {
    margin-bottom: 10px;
}

.reg-prt p {
    margin-bottom: 6px;
}

.common-page-min-height {
    min-height: 509px;
}

.login-box-body {
    box-shadow: 0px 0px 10px #999;
    border-radius: 5px;
    position: relative;
    top: 100px;
}

.background-bg {
    background: url(../image/bg.png) no-repeat center top;
}